Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 9 Jan 2016 20:02:20 +0300
From:      Odhiambo Washington <odhiambo@gmail.com>
To:        Steve Burton <steve@sliderule.demon.co.uk>
Cc:        User Questions <freebsd-questions@freebsd.org>
Subject:   Re: pkg-static: Plist error, directory listed as a file
Message-ID:  <CAAdA2WM3VW-FPQXUipoVOjTyhg_Um0BKd=6--wzL40YV6TUrxQ@mail.gmail.com>
In-Reply-To: <569040D5.4030105@sliderule.demon.co.uk>
References:  <CAAdA2WNe8CXYqeFzogFuVpirMPy0t4Gq9hV7tzVqKT+iMg0p0A@mail.gmail.com> <569040D5.4030105@sliderule.demon.co.uk>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On 9 January 2016 at 02:05, Steve Burton <steve@sliderule.demon.co.uk>
wrote:

> On 08/01/2016 10:00, Odhiambo Washington wrote:
>
>> Happy New Year!
>>
>> Anyone has a clue as to how I can overcome this error?
>>
>> root@gw:/usr/ports/devel/py-pyasn1 # make install
>> ===>  Installing for py27-pyasn1-0.1.9
>> ===>   py27-pyasn1-0.1.9 depends on package: py27-setuptools27>0 - found
>> ===>   py27-pyasn1-0.1.9 depends on file: /usr/local/bin/python2.7 - found
>> ===>   Registering installation for py27-pyasn1-0.1.9
>> pkg-static: Plist error, directory listed as a file:
>> lib/python2.7/site-packages/pyasn1-0.1.9-py2.7.egg-info
>> *** Error code 74
>>
>> Stop in /usr/ports/devel/py-pyasn1.
>>
>>
>> There's a note in UPDATING for this.
>
> Steve.
>

Thanks Steve.

That entry was ore useful than what I had seen by googling. I managed to
install the util I needed - security/letsencrypt after overcoming this
error.


-- 
Best regards,
Odhiambo WASHINGTON,
Nairobi,KE
+254 7 3200 0004/+254 7 2274 3223
"Oh, the cruft."



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAAdA2WM3VW-FPQXUipoVOjTyhg_Um0BKd=6--wzL40YV6TUrxQ>